Is there any EPEL >5.4?


Warning: count(): Parameter must be an array or an object that implements Countable in /home/styllloz/public_html/qa-theme/donut-theme/qa-donut-layer.php on line 274
0 like 0 dislike
12 views
Here download.fedora.redhat.com/pub/epel/5/x86_64 is epel-release-5-4.noarch.rpm.

Does this mean that epel-5-5 doesn't exist?
by | 12 views

1 Answer

0 like 0 dislike
Judging by fedoraproject.org/wiki/EPEL 5.5 no, the latest version is 5.4
There is EPEL 6 Beta...
by

Related questions

0 like 0 dislike
1 answer
asked Mar 22, 2019 by Silbers
0 like 0 dislike
2 answers
asked Sep 9, 2019 by helseggen
0 like 0 dislike
1 answer
asked Sep 2, 2019 by valera-glukhovtsev
0 like 0 dislike
2 answers
0 like 0 dislike
2 answers
asked Aug 13, 2019 by helseggen
110,608 questions
257,187 answers
0 comments
40,796 users